 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/bg-02.png");
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-group-1 {
  width: 181px;
  min-height: 34px;
  height: auto;
  --radius: 11px;
  margin: 160px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 600;
  width: 126px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 346px;
  height: 346px;
  margin: -17px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 2.375rem;
  line-height: 1.6;
  text-transform: uppercase;
  font-weight: 800;
  font-family: Montserrat, sans-serif;
  margin: -311px 459px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 33px 418px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 800;
  margin: 18px 418px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  --radius: 15px;
  margin: 49px auto 60px 0;
  padding: 6px 31px 7px 29px;
}

.u-section-1 .u-icon-1 {
  margin-left: 10px;
  font-size: 1.2em;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 121px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -39px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -288px;
    margin-right: 259px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 19px;
    margin-right: 218px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 9px;
    margin-right: 218px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 67px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 284px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-image-1 {
    width: 232px;
    height: 232px;
    margin-top: -286px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 62px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 519px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -521px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 186px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 265px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -267px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6875rem;
    margin-top: 58px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 920px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 670px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(43deg, #000000, #1a1a1a);
  background-size: cover;
  --radius: 25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 778px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 515px;
  height: 454px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 778px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 642px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 415px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 794px;
  }

  .u-section-2 .u-group-1 {
    min-height: 764px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-2 .u-image-1 {
    width: 324px;
    height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 738px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 465px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 574px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 412px;
  background-image: url("images/img04.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-group-1 {
  min-height: 370px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(41, 45, 51, 1));
  background-size: cover;
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-3 .u-accordion-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 419px;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 14px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
}

.u-section-3 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 419px;
  height: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 15px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
}

.u-section-3 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 419px;
  height: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 14px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-weight: 600;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-3 .u-image-1 {
    min-height: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-3 .u-image-1 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-image-1 {
    min-height: 488px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-3 .u-image-1 {
    min-height: 307px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 829px;
}

.u-section-4 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 99px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 33px;
  grid-auto-columns: calc(33.3333% - 22px);
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 352px;
}

.u-section-4 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(26, 26, 26, 1), rgba(41, 45, 51, 1));
  background-size: cover;
  --radius: 25px;
}

.u-section-4 .u-container-layout-1 {
  padding: 35px;
}

.u-section-4 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 800;
  margin: 12px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(26, 26, 26, 1), rgba(41, 45, 51, 1));
  background-size: cover;
  --radius: 25px;
}

.u-section-4 .u-container-layout-2 {
  padding: 35px;
}

.u-section-4 .u-icon-2 {
  width: 46px;
  height: 46px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 800;
  margin: 12px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(26, 26, 26, 1), rgba(41, 45, 51, 1));
  background-size: cover;
  --radius: 25px;
}

.u-section-4 .u-container-layout-3 {
  padding: 35px;
}

.u-section-4 .u-icon-3 {
  width: 46px;
  height: 46px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 800;
  margin: 12px 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 49px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  --radius: 15px;
  margin: 27px auto 60px;
  padding: 11px 31px 11px 29px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 22px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22px));
    min-height: 290px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 16.5px);
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #1a1a1a, #292d33);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 501px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 51px;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 282px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  width: 382px;
  font-size: 1.125rem;
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 600;
  margin: 16px 241px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 600;
  margin: 10px auto 0 0;
}

.u-section-5 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-form-1 {
  width: 570px;
  margin-bottom: 0;
  margin-top: 0;
  top: 0;
  left: 0;
  --radius: 24px;
}

.u-section-5 .u-input-1 {
  --radius: 13px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  --radius: 13px;
}

.u-section-5 .u-input-3 {
  --radius: 13px;
}

.u-section-5 .u-input-4 {
  --radius: 13px;
}

.u-section-5 .u-btn-6 {
  width: 100%;
  font-weight: 700;
  background-image: none;
  --radius: 11px;
  padding: 13px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 158px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-5 .u-form-1 {
    width: 445px;
    margin-top: initial;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: 335px;
    margin-top: 41px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 31px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-5 .u-form-1 {
    width: 335px;
    margin-top: initial;
    margin-bottom: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 388px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 77px;
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 14px;
    margin-left: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 244px;
  }
}.gradient-text {
/* Create gradient. */
background: #F78000;
background: linear-gradient(90deg, rgba(247, 128, 0, 1) 0%, rgba(255, 172, 84, 1) 27%, rgba(222, 115, 0, 1) 51%, rgba(255, 165, 69, 1) 79%, rgba(247, 128, 0, 1) 100%);
/* Set the size and repeat properties of the background. */
background-size: 100% ;
background-repeat: repeat;
/* Use the text as a mask for the background. /
/ This will make the gradient appear as a text color rather than a bg element. */
-webkit-background-clip : text ;
-webkit-text-fill-color : transparent ;
-moz-background-clip: text ;
-moz-text-fill-color: transparent ;
}
.gradient-text2 {
font-weight: 900;
/* Create gradient. */
background: #075eeb;
background: linear-gradient(90deg, rgba(7, 94, 235, 1) 2%, rgba(0, 41, 189, 1) 56%, rgba(36, 79, 143, 1) 100%);
/* Set the size and repeat properties of the background. */
background-size: 100% ;
background-repeat: repeat;
font-size: 24px;
/* Use the text as a mask for the background. /
/ This will make the gradient appear as a text color rather than a bg element. */
-webkit-background-clip : text ;
-webkit-text-fill-color : transparent ;
-moz-background-clip: text ;
-moz-text-fill-color: transparent ;
}